body[theme="st-zoetic"] #main-canvas .master_group .layoutGrp:first-child{
	padding:0 !important;
}

body[theme="st-zoetic"] #host-img-block{
	border-radius:100%;
}

body[theme="st-zoetic"] #main-canvas [block-type="map"].s1.alt .body {
	color: inherit !important;
	padding: 14px 30px;
	margin: 0 auto;
	float: none;
	left: 50%;
	-webkit-transform:translateX(-50%);
 	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
  	-o-transform:translateX(-50%);
        transform:translateX(-50%);
}

#main-canvas div.onPageAddSec{
	margin-top: 30px !important;	
	margin-bottom: 30px !important;
}

body[theme="st-zoetic"] #main-canvas.lightBG [block-type="map"].s1.alt .body {
	background: rgba(255, 255, 255, 0.75);
	border: 1px solid rgba(0, 0, 0, 0.25);
}

body[theme="st-zoetic"] #main-canvas.darkBG [block-type="map"].s1.alt .body {
	background: rgba(0,0,0, 0.75);
	border: 1px solid rgba(255,255,255, 0.25);
}

body[theme="st-zoetic"] #main-canvas.darkBG .master_group .layoutGrp:nth-child(odd) {
	background-color: rgba(255, 255, 255, 0.075) !important;
	color: #FFF;
	padding: 50px 0px;
}

body[theme="st-zoetic"] #main-canvas.lightBG .master_group .layoutGrp:nth-child(odd) {
	background-color: rgba(0, 0, 0, 0.03) !important;
	color: #000;
	padding: 50px 0px;
}

body[theme="st-zoetic"] #main-canvas.lightBG .master_group .layoutGrp:nth-child(even).hovering{
	background-color: rgba(0, 0, 0, 0.75);
}

body[theme="st-zoetic"] .topBoxContain{
	padding-top: 40px !important;
	padding-bottom: 30px;
}

/*body[theme="st-zoetic"] #main-canvas .master_group .layoutGrp:before, */body[theme="st-zoetic"] #main-canvas .topBoxContain:before{
	content: '';
	background-size: auto 100%;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0.03;
}

body[theme="st-zoetic"] #main-canvas.darkBG .topBoxContain:before{
	opacity: 0.06;
}

/* body[theme="st-zoetic"] #main-canvas.lightBG .master_group .layoutGrp:nth-child(odd):before,*/ body[theme="st-zoetic"] #main-canvas.lightBG .topBoxContain:before{
	background: url('/img/events/90407/assets/ed2d.rake-mask-flip.png');
}

/* body[theme="st-zoetic"] #main-canvas.darkBG .master_group .layoutGrp:nth-child(odd):before,*/ body[theme="st-zoetic"] #main-canvas.darkBG .topBoxContain:before{
	background: url('/img/events/90407/assets/67ee.rake-mask-flip-white.png');
}


.master_group > .layoutGrp{
	margin-bottom: 0 !important;
	padding: 50px 0px !important;
	border-radius: 0px !important;
	border: none !important;
	background: inherit !important;
	color: inherit !important;
	width: 100% !important;
}

.revel-content .layoutGrp > .element {
	max-width: 770px;
	float: none;
}


#splash-container .layoutGrp h1{
	margin-bottom: 15px;
}

/* Previous Theme CSS */
/***
***
**
* Special UI helpers */

/* min-width */
body[theme="st-zoetic"] .mw8 {
  min-width: 8em;
}

/* Center the host image and text */
body[theme="st-zoetic"] #element-host .w1-8,
body[theme="st-zoetic"] #element-host .w7-8 {
  float: none !important;
}

body[theme="st-zoetic"] #element-host .w1-8 {
	margin-right: auto !important;
}

body[theme="st-zoetic"] #element-host .host-name {
	font-size: 1.5em;
}


/***
***
**
* Punctuation helpers for date, time & venue */

body[theme="st-zoetic"] .comma-before:before {
  content: ',';
  position: absolute;
  left: -.5em;
}

/* if not floated */
body[theme="st-zoetic"] .comma-before.nofl {
  left: -.2em;
}

/* colon before minute */
body[theme="st-zoetic"] .colon-before:before,
body[theme="st-zoetic"] .time .minute:before {
  content: ':';
}

/* if end time, add hyphen before */
body[theme="st-zoetic"] .time.end:before {
  content: '-';
  float: left;
}

/* if end date, same month, add hyphen between dates */
body[theme="st-zoetic"] .event_start .date.end:before {
  content: '-';
  display:inline-block;
}

/* if end date, different month, add word 'until' between months */
body[theme="st-zoetic"] .event_end:before {
  content: 'UNTIL';
  display: block;
  font-size: .7em;
}

div#noTextWrap {
display: none;
}

/* comma after day of week */
body[theme="st-zoetic"] .element-when-dow:after,
body[theme="st-zoetic"] .element-when-end-dow:after {
  content: ',';
  position: absolute;
  right: 0.3em;
  bottom: 0;
}

/* if end date, same month, hide day of week */
body[theme="st-zoetic"].sesm .element-when-dow {
  display:none;
}

/* if end time, same day, show day of week */
body[theme="st-zoetic"].sesm.sesd .element-when-dow {
  display:inline-block;
}/***
***
** Main cavas
*/

body[theme="st-zoetic"] #main-canvas {
  text-align: center;
}

/***
***
** Max Width for the header content 
*/

body[theme="st-zoetic"] .autoHeightMaint,
body[theme="st-zoetic"] .revel-content {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0px;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  float: none !important;
}

body[theme="st-zoetic"] #main-canvas .autoHeightMaint .drag-handle {
  display: none !important;
}


/***
***
** Header
*/

body[theme="st-zoetic"] .event-bg-url {
  transition: height .2s linear;
  -webkit-transition: height .2s linear;
  -moz-transition: height .2s linear;
  -ms-transition: height .2s linear;
  -o-transition: height .2s linear;
}

body[theme="st-zoetic"] .event-bg-url:after {
  content: '';
  background: url('/img/events/90407/assets/d76f.rake-mask.png');
  background-size: auto 100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.3;
}

/***
***
** Time and Date
*/
body[theme="st-zoetic"] .time[i="00"] .minute {
  display: none;
}

body[theme="st-zoetic"] .event_end:before {
  content: 'THROUGH';
  display: block;
  font-size: 0.5em;
  top: 0.1em;
  position: relative;
}

/***
***
** Venue
*/

/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 2em !important; /* make 1.5em for pitch */
  padding-right: 0 !important;
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 2em !important;
  float: none;
}

body.bigCsz .element-where-venue,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}


/***
***
** RSVP Button
*/

body[theme="st-zoetic"] .element-rsvp {
  max-width: 66%;
  min-width: 7em;
  border-radius: 60px !important;
}

body[theme="st-zoetic"] .element-rsvp:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
body[theme="st-zoetic"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

/***
***
** Social 
*/

.element-social-links .social-main .icon-email:before,
.element-social-links .social-main .ico-fb-large:before,
.element-social-links .social-main .ico-twitter:before {
  margin-right: 0;
  margin-left: 0;
  padding: 0; 
}

#social-main > li {
  margin: 0 0.5em;
}

#social-main > li > a {
  border: 3px solid #FFF;
  width: 2em;
  height: 2em;
  display: inline-block;
  line-height: 1.7em;
  border-radius: 100%;
}

#social-main li a > * {
  font-size: .8em;
}


/***
***
** Helpers
*/

body[theme="st-zoetic"] .inlineBlock {
  display: inline-block
}


/* End of Previous Theme CSS */